projectDirectory = "$CWD"
softWrap           = true
tabSize            = 2
softTabs           = true
TM_PROJECT_NAME   = "${CWD/\A(?:.+\/)+//}"
tabTitle = "$TM_DISPLAYNAME${TM_DIRECTORY/\A(?:${projectDirectory}\/?(.*)|(.+))\z/${2:? ∋ ${2/\/Users\/.+?/~/}:${1/\A(?=.)/ @ /}}/}"
windowTitle = "${tabTitle} [${TM_PROJECT_NAME}]"
tabItemLineBreakStyle = 1

includeFiles = "{$includeFiles,public/.well-known}"
includeInBrowser = "{$includeInBrowser,public/.well-known}"
fileChooserDotfiles  = "{.{tmctags,env,envrc,env.local,env.sample,rspec,tmhotkeys,textmate_init,yardopt,iterm},.git{ignore,attributes}}"
includeInFileChooser = "{$includeInFileChooser,$fileChooserDotfiles}"
